 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35));
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-group-elements-1 {
  width: 484px;
  min-height: 66px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  width: 484px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 305px;
  }

  .u-section-1 .u-text-1 {
    width: 531px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 119px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 46px;
    margin-top: 91px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 913px;
}

.u-section-2 .u-group-1 {
  background-image: none;
  height: auto;
  margin-top: 15px;
  margin-bottom: 50px;
  --radius: 30px;
  width: 1320px;
  min-height: 848px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 788px;
  width: 1260px;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    width: 1140px;
    height: auto;
  }

  .u-section-2 .u-custom-html-1 {
    width: 1080px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    width: 320px;
  }
}